package com.eactive.eai.common.stdmessage;

import org.json.simple.JSONObject;

public class OtptMdclVO{
	private String interfaceId;
	private JSONObject otptMdclDat;
	public OtptMdclVO(String interfaceId, JSONObject otptMdclDat) {
		this.interfaceId = interfaceId;
		this.otptMdclDat = otptMdclDat;
	}
	public String getInterfaceId() {
		return interfaceId;
	}
	public void setInterfaceId(String interfaceId) {
		this.interfaceId = interfaceId;
	}
	public JSONObject getOtptMdclDat() {
		return otptMdclDat;
	}
	public void setOtptMdclDat(JSONObject otptMdclDat) {
		this.otptMdclDat = otptMdclDat;
	} 
}